import request from "@/utils/request";

// 礼堂申请审批待办列表
export function audiDetail(data) {
  return request({
    url: "/auditorium/taskList",
    method: "get",
    data: data,
  });
}

/** 礼堂预约申请审批*/
export function completelt({ taskId, instanceId, comment, pass }) {
  return request({
    url: `/auditorium/complete/${taskId}/${instanceId}`,
    method: "post",
    data: {
      comment,
      pass,
    },
  });
}
// 查询礼堂申请已办列表
export function taskDoneList() {
  return request({
    url: "/auditorium/taskDoneList",
    method: "get",
  });
}
